/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/


.top			 								{ margin:0 auto; margin-top:30px; }	
.base											{ margin:0 auto; margin-bottom:40px; }	
span.example									{ margin-bottom:5px; padding:5px 0 5px 0; background-color:#eee; text-align:center; width:100%; display:block; }


A:link {text-decoration: none; color:#333333;}
A:visited {text-decoration: none; color:#333333;}
A:active {text-decoration: none;}
A:hover {text-decoration: none; color:#d40c13;}
p {
	color:#000;
	font-size:12px;
	padding: 15px;
	font-family: 'Lato', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 13px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
}



h1 {
	
	color:#000;
	font-size:35px;
	font-family: 'Lato', Arial, serif; 
	font-weight: 700;
	
}

h2 {
	color:#000;
	font-size:25px;
	padding-top:25px;
	font-family: 'Lato', Arial, serif; font-weight: 700;

	
	
}

h3 {
	color:#000;
	font-size:15px;
	padding-top:25px;
	font-family: 'Lato', Arial, serif; font-weight: 700;

	
	
}

.dashed_seperator_top {
	
	border-top-color:#999999;
	border-top-style:dashed;
	border-top-width:thin;
	padding-bottom:-5px;
	
	
}

.dashed_seperator_bottom {
	
	border-bottom-color:#999999;
	border-bottom-style:dashed;
	border-bottom-width:thin;
	padding-top:5px;
	
	
}
	
	

.top_padding {
	height:15px;
	margin-top:25px;
	
}


.benefits li{
	color:#000;
	font-size:12px;
	list-style:circle;
	margin-left:5px;
	font-family: 'Lato', Arial, serif; font-weight: 400;
	list-style-position:inside;
	
}
.top-bar

{

height: 13px;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0px;

margin-left: 0pt;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

line-height: 14px;

width: 100%;

background-color: #999;

background-image: url(../images/top_bar_pattern-church.jpg);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;


}

.bottom-bar

{

height: 25px;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0px;

margin-left: 0pt;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

line-height: 14px;

width: 100%;

background-color: #999;

background-image: url(../images/top_bar_pattern-church.jpg);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;


}

.header_mobile {display:none;}

.header_bg {
	
	height: 256px;
	
	
	text-align:center;
	
	

background-image:url(../images/Header_1020.jpg);

background-repeat:no-repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
z-index: 3;

}

.header_bottom {
	width:100%;
	height:15px;
	background-color: #999;

background-image:url(../images/white_wave.png);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
}

.background_blue  {
	background-image:url(../images/background_lightblue_03.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0% 0%;
	background-size:auto auto;
	margin:0 auto;
	padding-top:0px;
	background-position:center;
	width:980px;
	
}

.header_social {
	width:110px;
	height:35px;
	background-color: #999;
	margin-left:810px;
	
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

background-image: url(../images/top_bar_pattern-church.jpg);


background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
text-align:center;

box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);


	
	
}

.header_social img {
	width:25px;
	height:25px;
	float:left;
	padding-right:4px;
	padding-left:6px;
	padding-top:4px;
	text-align:center;
	
}

.header_social ul li{
	
	list-style:none;
	display:inline;
	
}

.nav_container {
	width:100%;
	height:25px;
	z-index:1;
	margin-top:85px;
	margin-left:120px;
	text-transform:uppercase;
	font-size:11px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 700;
	
}
.nav_left {
	color:#333333;
	width:300px;
	float:left;
	margin-left:15px;
	
}

.nav_left ul li{
	list-style:none;
	display:inline;
	padding-right:4px;
	
}


.nav_right {
	color:#333333;
	width:465px;
	float:left;
	padding-left:15px;
	margin-left:140px;
	
}

.nav_right ul li{
	list-style:none;
	display:inline;
	padding-right:8px;
	padding-left:6px;
	
	
	
}

.header_social_mobile {
	display:none;}

.nav_container_mobile { display:none;}
.nav_left_mobile { display:none;}


.footer_main

{

height:100%;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0px;

margin-left: 0pt;

padding-top: 15pt;

padding-right: 0pt;

padding-bottom: 25px;

padding-left: 0pt;

line-height: 14px;

width: 100%;

background-color: #999;

background-image: url(../images/water_pattern_green_top.png);

background-repeat: repeat;

ac

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
z-index:4;


}

.footer_main p {
	color:#FFFFFF;
	padding:5px;
	size:11px;
	
}

.footer_main  h3 {
	color:#FFFFFF;
	
	padding-top:25px;

	
}


.footer_main A:link {text-decoration: none; color:#FFF;}
.footer_main A:visited {text-decoration: none; color:#FFF;}
.footer_main A:active {text-decoration: none; :#FFF;}
.footer_main A:hover {text-decoration: none; color:#d40c13;}


.footer_cap {
	margin-top: 50px;
	text-align:center;
	margin-bottom:-5px;
}

.footer_cap img {
	width:auto;
}

.footer_address_block {
	text-align:left;
	
}



.footer_social ul li{
	
	list-style:none;
	display:inline
	
	}

.homepage_wrap {
	
	padding-top: 0px;
	
}

.homepage_float_left {
	
	padding-top:150px;
	text-align:center;

}

.homepage_float_center {
	
	padding-top:15px;

}

.homepage_float_right {
	
	padding-top:150px;
	text-align:center;
}


.side_bar {
	border-right-color:#999999;
	border-right-style:dashed;
	border-right-width:thin;
	height:auto;
	margin-top:15px;
	vertical-align:baseline;
	

	
}

.side_bar_footer_right {
	border-right-color:#999999;
	border-right-style:dashed;
	border-right-width:thin;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	

	
}

.side_bar_footer_left {
	border-left-color:#999999;
	border-left-style:dashed;
	border-left-width:thin;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	

	
}

.side_bar_footer img {
	text-align:center;
	

	
}

.side_bar_footer_center {
	border-right-color:#999999;
	border-right-style:dashed;
	border-right-width:thin;
	border-style:none;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	text-align:center;
	

	
}

.side_bar_footer_center  img{
	text-align:right;
	
	
}


.side_bar_left {
	border-left-color:#999999;
	border-left-style:dashed;
	border-left-width:thin;
	height:100%;
	margin-top:15px;
	vertical-align:baseline;
	padding-left:40px;
	

	
}

.side_bar_footer_right img {
	
	text-align:center;
	

	
}

.side_bar_footer_left img {
	
	text-align:center;
	

	
}

.history_img {
	
}

#table-gen {
	width: 190px;
	
	margin-left:80px;
	float:left;
	border-collapse: collapse;
	border: 0px solid #000000;
 }
#table-gen .rowa {
	background: #ebebeb;
	height: 30px;
}
#table-gen .rowb {
	background: #ffffff !important;
	height: 30px;
}
#table-gen .cell {
	padding: 4px;
	border: 0px solid #000000 !important;
	vertical-align: top;
}

.bottle_wrap{
	float:left;
	
	
}

.getcrazywater {
	
	text-align:center;
	
}



/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {

.example										{ margin:0; padding:0; }

}



/***** Tablet (Smaller than 959px) *****/

@media only screen and (max-width: 768px) {

body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	

	
	
	
.header_social {
	width:100%;
	height:35px;
	background-color: #999;
	
	
	-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;

background-image: url(../images/top_bar_pattern-church.jpg);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
text-align:center;

box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);


	
	
}




.header_bg {
	
	display:none;
	
	background-color: #ffffff;
	background-image:url(../images/header_bg_768.png);
	background-size:100%;
	margin-top:10px;
	height:auto;
	
	
	
}



.header_mobile {display:block;}


.header_social_mobile {
	display:block;
	
	
	background-image: url(../images/top_bar_pattern-church.jpg);

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
text-align:center;
padding-top:3px;
margin-bottom:3px;


	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);



}

.nav_container {display:none;}

.nav_container_mobile {
	display:block;
	width:100%;
	font-weight:normal;
	font-size:12px;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform:uppercase;
	
	
}

.nav_left_mobile {
	display:block;
	color:#333333;
	text-align:center;
	width:100%;
	
}

.nav_left_mobile ul li{
	list-style:none;
	display:inline;
	padding-right:5px;
	
}

.homepage_float_left {
	
	padding-top:15px;
	text-align:center;

}

.homepage_float_center {
	
	padding-top:15px;
	text-align:center;

}

.homepage_float_right {
	
	padding-top:25px;
	text-align:center;
}

.badge_image img{
	float:none;
	padding-right:10px;
	padding-top:5px;
	
	
}

.badge_image p {
	float:none;
	width:auto;
}

.water_wrap img p {
	text-align:center;	
	
}


.side_bar {
	
	height:auto;
	margin-top:15px;
	border-style:none;
	vertical-align:baseline;
	

	
}

.side_bar_footer_right {

	border-style:none;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	text-align:center;
	
	

	
}






.side_bar_footer_left {
	border-style:none;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	text-align:center;
	

	
}

.side_bar_footer_center {
	border-right-color:#999999;
	border-right-style:dashed;
	border-right-width:thin;
	border-style:none;
	height:200px;
	margin-top:5px;
	vertical-align:baseline;
	text-align:center;
	
	

	
}

.footer_cap img {
	width:100%
}

.footer_main

{



padding-top: 5pt;

padding-right: 0pt;

padding-bottom: 25px;

padding-left: 0pt;

line-height: 14px;

width: 100%;

background-color: #999;

background-image:url(../images/water_pattern.png);

background-repeat: repeat;


background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;
z-index:4;


}
.social_mascot {
	
	float:left;
}

.footer_social_icons {
	float:left;
	
}

.footer_address_block {
	text-align:center;
	
}

.history_image {
	text-align:center
	
}


#table-gen {
	width: 100%;
	
	margin-left:0px;
	float:none;
	border-collapse: collapse;
	border: 0px solid #000000;
 }

.clear_fix {
	clear:both;
	
}

.getcrazywater {
	display:none;
	
}


}


@media handheld, only screen and (max-width: 515px) {
	.header_bg {
	
	
	background-color: #ffffff;
	background-image:url(../images/header_bg_768.png);
	background-size:100%;

	
	
}
	
	
}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.example										{ margin:0; padding:0; }

}


	
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.example										{ margin:0; padding:0; }

}



/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {

.example										{ margin:0; padding:0; }

}
